Subject: Off-topic: Statement to present at World Internet Conference @ Wuzhen

From: James Seng <[email-masked]>
Date: Wed, 12 Nov 2014 16:23:30 +0800

Dear all,

Sorry for an out of topic post.

A couple of us have prepared a statement (as attached) to present at the
World Internet Conference @ Wuzhen next week. (http://wicwuzhen.cn)

Specific of interest to the IETF community is the following clause:

• To promote open standards made by rough consensus of the global technical
community;

Any suggestions to the statements are welcome.

If you are willing to add your name to the statement, please drop me an
email.

-- 
-James Seng